
div[data-pjax-container]{
    width: calc(100% + 3rem);
    position: relative;
    
    &.loading {
        filter: blur(1.5px);

        animation-fill-mode: forwards;
        animation-iteration-count: infinite;
        animation-name: wave;
        animation-timing-function: cubic-bezier(0,.99,1,.38);

        -webkit-animation-duration: 2s;
        -webkit-animation-fill-mode: forwards;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-name: wave;
        -webkit-animation-timing-function: cubic-bezier(0,.99,1,.38);

        -moz-animation-duration: 1s;
        -moz-animation-fill-mode: forwards;
        -moz-animation-iteration-count: infinite;
        -moz-animation-name: wave;
        -moz-animation-timing-function: cubic-bezier(0,.99,1,.38);

        background: linear-gradient(0deg, #ffffff 0%, rgba(242, 242, 247, 0.6) 50%, #ffffff 100%);
        background-image: -webkit-linear-gradient(0deg, #ffffff 0%, rgba(242, 242, 247, 0.6) 50%, #ffffff 100%);
        background-image: -moz-linear-gradient(0deg, #ffffff 0%, rgba(242, 242, 247, 0.4) 50%, #ffffff 100%);

        background-repeat: no-repeat;
        background-size: cover;
    }
}

@-webkit-keyframes wave {
    0% {
        background-position: -1200px 0;
    }
    100% {
        background-position: 1200px 0;
    }
}
@-moz-keyframes wave {
    0% {
        background-position: -1200px 0;
    }
    100% {
        background-position: 1200px 0;
    }
}